Subject: FVWM: wrong url for my last psoting: http://wwwcip.informatik.uni-erlangen.de/~sithglan/fvwm2rc

From: Thomas Glanzmann <[email-masked]>
Date: Sun, 16 Dec 2001 22:46:59 +0100 (CET)

This is the right url:
http://wwwcip.informatik.uni-erlangen.de/~sithglan/fvwm2rc

excuse my stupidity.

--
Thomas Glanzmann
Rathsbergerstrasse 28 D-91054 Erlangen / Burgberg

---------- Forwarded message ----------
From: Thomas Glanzmann <[email-masked]>
To: [email-masked]
Date: Sun, 16 Dec 2001 22:44:10 +0100 (CET)
Subject: Howto execute a apllication maximized and how the hell can I move
    windows over my virtual screen && where the hell is 2.4.4 (it is not on the
    ftp but announced on the page && the links are also broken)

Hi out there,
I have a problem to resize or move windows within my virtual desktops, I
tried many sthing, read the man page but I am unable to solve the problem.

Is there a way to execute an application maximized?

Is there an way that fvwm does not load ConfigFvwmDefaults?
or do I have to delete that file?

Where is fvwm 2.4.4 - it is announced at the web page, but the links to
2.4.4 are broken and it is not at the ftp server?!

At the momement I am using fvwm2.4.3 with ConfigFvwmDefaults deleted and the
config file you can find under
http://wwwcip.cip.uni-erlangen.de/~sithglan/fvwm2rc
.

Thank you in advance incredable much for your effort.

Greetings from Erlangen, Germany.

Please reply directly to me because I am _NOT_ on the list.

--
Thomas Glanzmann
Rathsbergerstrasse 28 D-91054 Erlangen / Burgberg

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].